MidnightBSD Magus

x11/libX11

X11 library

Version Run OSVersion Arch License Restricted Status
1.2.1_1,1 212 0.3 i386 x11 0 fail

Events

Machine Type Time Message
master 2011-02-02 22:29:06 depend "devel/automake" does not exist.

Links

Depends On

Depend Of

Categories